Subject: sunsite is back & sunsite new file list
From: [email-masked] (Erik Troan)
Date: Wed, 31 Aug 1994 19:00:33 GMT
Newsgroups: comp.os.linux.announce

I've returned from my gallivanting around Europe only to find 500
files in sunsite's Incoming. I'm working as fast as I can to clean it
out, and here's the first of two installments of the results of
the clean up work.

My trip was terrific for me both personally and linuxy (look ma, a new
adverb). I met linux users everywhere from apartements to train stations
and chicken fields (I'm *not* kidding) to biergartens the uneducated). 
I'll be writing a travelogue (hopefully with pictures) as soon as I get 
time so look there if you'd like more details on Kentucky Fried Linux.

For now, here's some "new" files on sunsite. As always send questions
or comments to [email-masked].

Erik

----------------------- this space for rent --------------------------------

/pub/Linux/system/Mail/delivery/sendmail-8.6.9-bin.tgz (457646 bytes)
   sendmail binary package (Jul 22 07:52:15 GMT)

/pub/Linux/devel/c++/cncl-0.22-doc.tar.gz (157775 bytes)
   CNCL Communication Networks Class Library docs (Jul 22 14:53:13 GMT)

/pub/Linux/devel/c++/cncl-0.22-info.tar.gz (62279 bytes)
   CNCL Communication Networks Class Library info pages (Jul 22 14:54:32 GMT)

/pub/Linux/devel/c++/cncl-0.22-linux-bin.tar.gz (1751370 bytes)
   CNCL Communication Networks Class Library libraries (Jul 22 15:28:01 GMT)

/pub/Linux/devel/c++/cncl-0.22.tar.gz (262469 bytes)
   CNCL Communication Networks Class Library source (Jul 22 15:32:47 GMT)

/pub/Linux/system/Misc/util-linux-1.9.bin.tar.gz (376034 bytes)
   collection of utils from agetty to zones (Jul 22 03:10:13 GMT)

/pub/Linux/system/Misc/util-linux-1.9.tar.gz (547308 bytes)
   src for a ton of utils (Jul 22 03:10:19 GMT)

/pub/Linux/kernel/patches/misc/cyclades.tgz (16319 bytes)
   cyclades async mux driver (Jul 22 00:44:28 GMT)

/pub/Linux/kernel/patches/diskdrives/fdpatches-3.0-for-1.1.31.src.tar.gz (145690 bytes)
   allows extra high-density floppies (Jul 21 19:29:15 GMT)

/pub/Linux/kernel/patches/network/nfs-readahead.gz (1582 bytes)
   implements nfs readahead (Jul 21 03:48:02 GMT)

/pub/Linux/apps/comm/term/term/term-2.0.3.patch_from_2.0.2.gz (4304 bytes)
   patch to 2.0.3 (Jul 20 17:45:04 GMT)

/pub/Linux/apps/comm/term/term/term-2.0.3.tar.gz (187187 bytes)
   term 2.0.3 (Jul 20 17:45:28 GMT)

/pub/Linux/X11/X-servers/XF86_SVGA.wd90c33.2M.gz (444286 bytes)
   changes to the pvga1 driver that allow the WD90C33 to work (Jul 20 22:33:24 GMT)

/pub/Linux/X11/X-servers/XF86_SVGA.wd90c33.txt (3501 bytes)
   changes to the pvga1 driver that allow the WD90C33 to work (Jul 20 22:41:28 GMT)

/pub/Linux/X11/X-servers/wd90c33.2m.tgz (14593 bytes)
   changes to the pvga1 driver that allow the WD90C33 to work (Jul 20 22:36:22 GMT)

/pub/Linux/utils/file/managers/nc076.tgz (58646 bytes)
   Northern Commander file manager (Jul 22 02:46:46 GMT)

/pub/Linux/apps/comm/termstuff/fsp+term.tgz (93865 bytes)
   FSP client for use with term (Jul 23 05:15:03 GMT)

/pub/Linux/X11/X11r6-yggdrasil/XF86_VGA16.gz (594335 bytes)
   Standard 16-colour VGA server (Jul 24 02:05:44 GMT)

/pub/Linux/X11/X11r6-yggdrasil/XF86_S3.gz (806279 bytes)
   S3 chipset server (Jul 24 02:05:06 GMT)

/pub/Linux/X11/X11r6-yggdrasil/XF86_8514.gz (773435 bytes)
   IBM 8514 server (Jul 24 02:03:29 GMT)

/pub/Linux/X11/X11r6-yggdrasil/XF86_Mach32.gz (785006 bytes)
   Mach32 server (Jul 24 02:03:51 GMT)

/pub/Linux/X11/X11r6-yggdrasil/XF86_Mach8.gz (776583 bytes)
   Mach8 server (Jul 24 02:04:14 GMT)

/pub/Linux/X11/X11r6-yggdrasil/XF86_Mono.gz (638854 bytes)
   Monochrome server (Jul 24 02:04:31 GMT)

/pub/Linux/X11/X11r6-yggdrasil/XF86_SVGA.gz (803018 bytes)
   Super VGA server (most chipsets) (Jul 24 02:05:26 GMT)

/pub/Linux/X11/X11r6-yggdrasil/ANNOUNCE.X11r6 (2574 bytes)
   Announcement for X11r6 beta release (Jul 24 02:02:22 GMT)

/pub/Linux/X11/X11r6-yggdrasil/README.X11r6 (1191 bytes)
   README file (Jul 24 01:53:14 GMT)

/pub/Linux/X11/X11r6-yggdrasil/bin.tar.gz (857839 bytes)
   Basic client programs (Jul 24 02:06:49 GMT)

/pub/Linux/X11/X11r6-yggdrasil/include.tar.gz (295555 bytes)
   X11r6 include files (Jul 24 02:07:05 GMT)

/pub/Linux/X11/X11r6-yggdrasil/man.tar.gz (484431 bytes)
   X11r6 man pages (Jul 24 02:09:43 GMT)

/pub/Linux/X11/X11r6-yggdrasil/src_diffs (75842 bytes)
   Diffs to pristine X11r6 patchlevel 3 tree. (Jul 24 02:09:49 GMT)

/pub/Linux/X11/X11r6-yggdrasil/jump.tar.gz (25562 bytes)
   Jump tables; unpack on X11r6 source tree (Jul 24 02:07:17 GMT)

/pub/Linux/system/Network/info-systems/httpd_1.3.tar.gz (981956 bytes)
   NCSA httpd (WWW server) for Linux (Jul 25 22:31:52 GMT)

/pub/Linux/devel/ada/gnat-1.81-l1-bin.tar.gz (778240 bytes)
   GNU Ada compiler for Linux (Jul 26 08:21:26 GMT)

/pub/Linux/devel/fortran/libf2c-0.10.tar.gz (252413 bytes)
   Library support for f2c (FORTRAN to C convertor) (Jul 26 17:31:48 GMT)

/pub/Linux/X11/andrew/auis63L61-src.tgz (733043 bytes)
   AUIS source code editor (Jul 26 02:13:31 GMT)

/pub/Linux/X11/andrew/auis63L61-wp.tgz (1465156 bytes)
   AUIS word processor (Jul 29 00:09:36 GMT)

/pub/Linux/X11/andrew/auis63L61-mail.tgz (3837545 bytes)
   AUIS mail handler (Jul 29 01:02:15 GMT)

/pub/Linux/X11/andrew/auis63L61-dev.tgz (3713471 bytes)
   AUIS development toolkit (Jul 29 01:48:27 GMT)

/pub/Linux/X11/andrew/auis63L61-doc.tgz (3235310 bytes)
   AUIS documentation (Jul 29 02:29:49 GMT)

/pub/Linux/X11/window-managers/fvwm-1.23b-core.tar.gz (212995 bytes)
   Feeble Virtual Window manager source [src] (Aug 12 13:46:04 GMT)

/pub/Linux/X11/window-managers/fvwm-1.23b-icons.tar.gz (18060 bytes)
   Feeble Virtual Window manager source [icons] (Aug 12 13:45:43 GMT)

/pub/Linux/X11/window-managers/fvwm-1.23b-modules.tar.gz (158688 bytes)
   Feeble Virtual Window manager modules [src] (Aug 12 13:46:17 GMT)

/pub/Linux/system/Daemons/at-2.7a.tgz (28371 bytes)
   runs commands at some time (Aug 06 10:22:33 GMT)

/pub/Linux/devel/ver_cont/aegis.2.2.tar.gz (548392 bytes)
   allows parallel configuration management (Aug 24 21:59:35 GMT)

/pub/Linux/kernel/patches/scsi/acculogic-0.7.patch.gz (5593 bytes)
   Acculogic ISApport and NCR53c406a SCSI driver (Aug 19 19:11:14 GMT)

/pub/Linux/games/actionrpg/angband_2.5.8.tar.gz (449964 bytes)
   dungeon game based on moria (Aug 11 19:54:55 GMT)

/pub/Linux/system/Printing/a2x-0.2.tar.gz (25377 bytes)
   converts ASCII to various formats for printing (Aug 21 17:53:58 GMT)

/pub/Linux/apps/graphics/rays/radiance.gifs1.tar.gz (465032 bytes)
   examples images generated by radiance (Aug 18 02:40:44 GMT)

/pub/Linux/apps/graphics/rays/radiance.gifs2.tar.gz (404012 bytes)
   examples images generated by radiance (Aug 18 02:51:05 GMT)

/pub/Linux/apps/graphics/rays/radiance.gifs3.tar.gz (1136374 bytes)
   examples images generated by radiance (Aug 18 03:19:49 GMT)

/pub/Linux/apps/graphics/rays/radiance.gifs4.tar.gz (2982618 bytes)
   examples images generated by radiance (Aug 18 04:36:14 GMT)

/pub/Linux/apps/graphics/rays/radiance.gifs5.tar.gz (297688 bytes)
   examples images generated by radiance (Aug 18 04:43:42 GMT)

/pub/Linux/apps/graphics/rays/radiance.converters.tar (563200 bytes)
   converts various formats to radiance's (Aug 21 02:33:21 GMT)

/pub/Linux/apps/circuits/ocean/ocean_docs.tar.gz (1156768 bytes)
   ocean documentation (Jul 23 01:10:23 GMT)

/pub/Linux/apps/circuits/ocean/ocean_bin_d_i486_Linux.tar.gz (1095050 bytes)
   dynamically linked Linux binaries (Jul 24 04:26:27 GMT)

/pub/Linux/apps/circuits/ocean/ocean.tar (81920 bytes)
   general info *get this firts* (Jul 22 05:51:47 GMT)

/pub/Linux/apps/circuits/ocean/ocean_bin_s_i486_Linux.tar.gz (1504892 bytes)
   staticaly linked Linux binaries (Jul 22 12:59:50 GMT)

/pub/Linux/apps/circuits/ocean/ocean_celllibs.tar.gz (1146775 bytes)
   libraries for ocean (Jul 22 13:30:05 GMT)

/pub/Linux/system/Misc/ps/procps-0.96.tgz (128522 bytes)
   proc filesystem based ps, top, etc. (Jul 28 17:08:54 GMT)

/pub/Linux/games/x11/strategy/xgammon.0.96.tar.gz (49132 bytes)
   X11 backgammon program [src] (Aug 26 13:26:43 GMT)

/pub/Linux/X11/xutils/cdplayers/xmcd-1.2.bin.tar.gz (506571 bytes)
   Full-featured X11/Motif-based CD audio player (Jul 30 15:05:16 GMT)

/pub/Linux/system/BBS/yabbsnet.tar.gz (93573 bytes)
   bbs supporting clients, gopher, files, etc. (Jul 24 00:07:43 GMT)

/pub/Linux/system/BBS/yabbscli.tar.gz (40406 bytes)
   yabbs client (Jul 24 00:08:58 GMT)

/pub/Linux/apps/sound/players/gmod-1.3c.tgz (58318 bytes)
   .mod player for GUS (Aug 25 23:25:19 GMT)

/pub/Linux/system/Network/misc/whatsnew.tgz (4737 bytes)
   generate lists of new stuff on your favorite sites (Aug 10 20:59:40 GMT)

/pub/Linux/X11/devel/wxWin_motif.tar.gz (1000829 bytes)
   Motif version of wxWin (Aug 17 15:10:10 GMT)

/pub/Linux/system/Mail/transport/ifmail25.tar.z (181805 bytes)
   FidoNet mailer (Aug 25 21:21:28 GMT)

/pub/Linux/system/Shells/zsh250.tgz (351232 bytes)
   bourne-like shell (Aug 27 06:46:30 GMT)

/pub/Linux/kernel/images/boot284x-0.0.tar.gz (509666 bytes)
   slackware compat bootdisk for adapted 274x/284x (Aug 26 21:40:52 GMT)

/pub/Linux/apps/graphics/rays/brlcad.agreement (8559 bytes)
   integrated cad/raytracing package (Aug 11 03:29:32 GMT)

/pub/Linux/apps/graphics/rays/brlcad-linux.tar.gz (2169542 bytes)
   integrated cad/raytracing package (Aug 12 04:41:39 GMT)

/pub/Linux/system/BBS/bbs-5.22-src.tar.gz (64984 bytes)
   the No-Name BBS system (Jul 31 17:14:38 GMT)

/pub/Linux/devel/tcl/blt1.7l1-bin.tar.gz (226020 bytes)
   extra widgets for tk (shared libs) (Aug 22 18:03:10 GMT)

/pub/Linux/devel/tcl/blt1.7l1-src.tar.gz (490130 bytes)
   extra widgets for tk (Aug 22 18:05:21 GMT)

/pub/Linux/X11/xutils/terms/cxterm-X11R6.bin.tgz (756637 bytes)
   cxterm for X11R6 (supports GBm Big5, Japanese, Korean) (Aug 01 00:37:30 GMT)

/pub/Linux/system/Network/serial/dslip201.tgz (144584 bytes)
   SLIP programs and a background manager (Aug 04 20:11:07 GMT)

/pub/Linux/system/Network/serial/dip337f-uri.tgz (80090 bytes)
   heavily patched version of dip (Aug 19 17:45:00 GMT)

/pub/Linux/system/Backup/dds2tar-1.1.2.tar.gz (17717 bytes)
   Tool to maintain tar tape archives (Aug 02 13:56:30 GMT)

/pub/Linux/kernel/patches/console/dualmon-47a2.tar.gz (78228 bytes)
   dual monitor patches for 1.1.47 (Aug 25 22:57:09 GMT)

/pub/Linux/apps/graphics/eyecandy.tar.gz (9855 bytes)
   set of SVGAlib based screen hacks (Aug 21 19:28:05 GMT)

/pub/Linux/kernel/patches/scsi/eata02c.tgz (12813 bytes)
   EATA SCSI driver (DPT/NEC/AT&T) (Aug 15 18:12:28 GMT)

/pub/Linux/kernel/patches/diskdrives/fdpatches-3.1-for-1.1.38.src.tar.gz (149541 bytes)
   allows extra high-density floppies (Aug 03 06:47:46 GMT)

/pub/Linux/kernel/patches/tapes/ftape.install.help (6577 bytes)
   installation help for the ftape driver (Jul 28 15:10:36 GMT)

/pub/Linux/system/Network/file-transfer/fspclient+term.tgz (93519 bytes)
   fsp client w/ term support (Aug 02 03:04:28 GMT)

/pub/Linux/apps/sound/players/gmod-1.3d.tgz (58406 bytes)
   .mod player for GUS (Aug 27 00:31:49 GMT)

/pub/Linux/apps/graphics/viewers/gs261.tgz (371789 bytes)
   ghostscript w/ faster svgalib driver (Aug 05 14:12:34 GMT)

/pub/Linux/apps/graphics/viewers/gs261diff.tgz (25490 bytes)
   diffs for gs261.tgz (Aug 07 19:00:27 GMT)

/pub/Linux/system/Network/daemons/gated_3_5A5.linux.tgz (1527484 bytes)
   multi-protocol routing daemon to replace routed [src] (Jul 24 08:22:57 GMT)

/pub/Linux/apps/math/gle-3.3ga-bin.tar.gz (1553728 bytes)
   tool to create 2&3 Dim. graph [bin] (Jul 29 18:03:49 GMT)

/pub/Linux/apps/math/gle-3.3ga-src.tar.gz (1229824 bytes)
    (Jul 29 18:07:29 GMT)

/pub/Linux/apps/math/gle-postscript.docs.tar.gz (295958 bytes)
   documentation on using gle (Jul 29 18:08:32 GMT)

/pub/Linux/apps/graphics/rays/gk.2.0.tgz (49604 bytes)
   simple raytracing program (Aug 15 00:53:47 GMT)

/pub/Linux/apps/sound/jazz-1.0.tar.gz (366304 bytes)
   MIDI sequencer (Aug 07 16:20:38 GMT)

/pub/Linux/system/Misc/ps/kmem-ps-1.1.36.tar.gz (51333 bytes)
   /dev/kmem ps for 1.1.36 (Jul 29 01:26:49 GMT)

/pub/Linux/system/Keyboards/kbd-greek.tgz (8855 bytes)
   greek keymap (Aug 01 20:11:00 GMT)

/pub/Linux/system/Keyboards/itkbd.tar.gz (3199 bytes)
   keymaps for Italian keyboards (Jul 23 18:21:43 GMT)

/pub/Linux/libs/librl-2.0.2.tar.gz (945199 bytes)
   dll for gnu's readlin library (not 1.2 compat) (Aug 18 13:19:29 GMT)

/pub/Linux/utils/shell/locatedir-013.tgz (11149 bytes)
   implements a command like Norton's "ncd" (Jul 28 18:32:33 GMT)

/pub/Linux/libs/X/libXpm-3.4c.tar.gz (169222 bytes)
   X11 pixmap library (Jul 28 10:42:27 GMT)

/pub/Linux/system/Manual-pagers/man_db-2.2.tgz (147670 bytes)
   man pager w/ database of page locations (Aug 08 10:53:09 GMT)

/pub/Linux/system/Manual-pagers/man_db-2.1b2-2.2.patch.gz (29369 bytes)
   patch from 2.1b2 to 2.2 (Aug 08 10:59:17 GMT)

/pub/Linux/apps/sound/players/mpeg_play.bin.gz (33907 bytes)
   X11 mpeg players (Aug 18 08:04:51 GMT)

/pub/Linux/system/Filesystems/minix/minix_dump+restore.tar.gz (60103 bytes)
   dump/restore level 0 for minix filesystem (Jul 31 16:03:43 GMT)

/pub/Linux/utils/file/managers/mc-0.11.tar.gz (82059 bytes)
   clone of Norton Commander (Aug 10 23:53:16 GMT)

/pub/Linux/kernel/patches/console/pcsndrv-0.7.tar.gz (168732 bytes)
   sound driver for the PC speaker (Aug 10 18:52:07 GMT)

/pub/Linux/system/Mail/popclient-2.21.tar.gz (18122 bytes)
   POP-2 or POP-3 client software (Jul 30 17:03:48 GMT)

/pub/Linux/system/Misc/ps/procinfo-0.5.tar.gz (10232 bytes)
   displays system info from /proc (Aug 12 13:24:19 GMT)

/pub/Linux/apps/databases/phone-book-1.1.tar.gz (12506 bytes)
   TeX package to create wallet address/phone book (Aug 18 15:37:59 GMT)

/pub/Linux/utils/file/pdcrypt.tar.gz (7575 bytes)
   pd version of UNIX's crypt (Aug 15 00:55:27 GMT)

/pub/Linux/system/Admin/poeigl-1.29.tar.gz (54649 bytes)
   init, getty, and login for linux (src) (Aug 19 07:54:28 GMT)

/pub/Linux/X11/xutils/terms/rxvt-2.03.tar.gz (135653 bytes)
   source for a reduced xterm (Aug 08 13:26:12 GMT)

/pub/Linux/system/Shells/rc-1.5-linux.tgz (345013 bytes)
   The AT&T Plan 9 shell ported to Unix (Jul 28 22:27:47 GMT)

/pub/Linux/ALPHA/smbfs/smbfs-02.tgz (104120 bytes)
   mounts Windows for Workgroup disks over TCP/IP (Aug 21 12:49:25 GMT)

/pub/Linux/system/Linux-boot/syslx101.zip (40107 bytes)
   boot loader which loads from MSDOS floppies (Aug 21 05:01:03 GMT)

/pub/Linux/kernel/patches/console/selection-1.7.tar.gz (22361 bytes)
   allows cut & paster between VCs (Aug 02 08:00:49 GMT)

/pub/Linux/utils/terminal/splitvt-1.5.6.tgz (30832 bytes)
   splits a VT100 terminal into two windows (Aug 16 22:25:51 GMT)

/pub/Linux/system/Network/daemons/samba-1.7.07.tar.gz (202965 bytes)
   SMB based file and print server for unix (Aug 10 02:58:47 GMT)

/pub/Linux/libs/graphics/svgalib_OTI-087.tar.gz (5901 bytes)
   Revised Oak driver for SVGALIB 1.12 (Aug 17 05:28:47 GMT)

/pub/Linux/kernel/patches/cdrom/sony535-0.6.tar.gz (18332 bytes)
   Driver for Sony CDU-535 (and 531?) CD players (Aug 18 08:13:20 GMT)

/pub/Linux/utils/terminal/tset-jv-0.9.4.tar.gz (14774 bytes)
   sets terminal type correctly using /etc/termcap (Aug 02 15:20:33 GMT)

/pub/Linux/system/Network/management/traceroute-4.4BSD.tar.gz (25211 bytes)
   traces the path packets are taking (Jul 29 12:43:43 GMT)

/pub/Linux/devel/debuggers/tgdb-1.0.src.tgz (163735 bytes)
   graphical user interface (GUI) for gdb [src] (Aug 23 05:47:39 GMT)

/pub/Linux/devel/debuggers/tgdb-1.0.srcbin-linux.tgz (719502 bytes)
   graphical user interface (GUI) for gdb [src & bins] (Aug 23 05:50:40 GMT)

/pub/Linux/devel/debuggers/tgdb_shared.tgz (52528 bytes)
   graphical user interface (GUI) for gdb [bin] (Aug 23 19:25:17 GMT)

/pub/Linux/utils/text/tr2tex.tgz (35264 bytes)
   troff to LaTeX translation (Aug 19 07:32:36 GMT)

/pub/Linux/system/Mail/news/tin-1.3-940826beta.tgz (190357 bytes)
   latest tin newsreader (BETA) (Aug 26 15:45:26 GMT)

/pub/Linux/utils/terminal/ttysnoop-0.11.tar.gz (7453 bytes)
   lets you watch on serial lines/telnet ins (Aug 20 02:15:21 GMT)

/pub/Linux/ALPHA/userfs/userfs-0.8.tar.gz (185076 bytes)
   patches for user space filesystems (Aug 18 08:57:55 GMT)

/pub/Linux/ALPHA/userfs/userfs-0.8-0.8.1.diff.gz (1758 bytes)
   patches for user space filesystems (Aug 23 10:23:50 GMT)

/pub/Linux/X11/xutils/screensavers/xlockmore-1.11.tar.gz (82565 bytes)
   xlock w/ extra screen hacks (Aug 26 21:20:21 GMT)

-- 
----------------------------------------------------------------------------
"I'm not like that -- except when I am" [email-masked]  = Erik Troan
                                        [email-masked]
    - Nora from "Pump up the Volume"    http://sunsite.unc.edu/ewt

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.